/*
* Legal Disclaimer
*
* These font are licensed only for use on these domains:
* blackrock.com
* blackrockoncampus.com
* ishares.com
*
* It is illegal to download or use them on other websites.
*
* While the @font-face statements below may be modified by the client, this
* disclaimer may not be removed.
*
* Lineto.com, 2012
*/

@font-face {
	font-family: 'AkkuratProRegular';
	src: url('../../fonts/lineto-akkurat-pro-regular.eot');
	src: url('../../fonts/lineto-akkurat-pro-regular.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/lineto-akkurat-pro-regular.woff') format('woff'),
		url('../../fonts/lineto-akkurat-pro-regular.ttf') format('truetype'),
		url('../../fonts/lineto-akkurat-pro-regular.svg#AkkuratProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProItalic';
	src: url('../../fonts/lineto-akkurat-pro-italic.eot');
	src: url('../../fonts/lineto-akkurat-pro-italic.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/lineto-akkurat-pro-italic.woff') format('woff'),
		url('../../fonts/lineto-akkurat-pro-italic.ttf') format('truetype'),
		url('../../fonts/lineto-akkurat-pro-italic.svg#AkkuratProItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProBold';
	src: url('../../fonts/lineto-akkurat-pro-bold.eot');
	src: url('../../fonts/lineto-akkurat-pro-bold.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/lineto-akkurat-pro-bold.woff') format('woff'),
		url('../../fonts/lineto-akkurat-pro-bold.ttf') format('truetype'),
		url('../../fonts/lineto-akkurat-pro-bold.svg#AkkuratProBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProBoldItalic';
	src: url('../../fonts/lineto-akkurat-pro-bolditalic.eot');
	src: url('../../fonts/lineto-akkurat-pro-bolditalic.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/lineto-akkurat-pro-bolditalic.woff') format('woff'),
		url('../../fonts/lineto-akkurat-pro-bolditalic.ttf') format('truetype'),
		url('../../fonts/lineto-akkurat-pro-bolditalic.svg#AkkuratProBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProLight';
	src: url('../../fonts/lineto-akkurat-pro-light.eot');
	src: url('../../fonts/lineto-akkurat-pro-light.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/lineto-akkurat-pro-light.woff') format('woff'),
		url('../../fonts/lineto-akkurat-pro-light.ttf') format('truetype'),
		url('../../fonts/lineto-akkurat-pro-light.svg#AkkuratProLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProLightItalic';
	src: url('../../fonts/lineto-akkurat-pro-lightitalic.eot');
	src: url('../../fonts/lineto-akkurat-pro-lightitalic.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/lineto-akkurat-pro-lightitalic.woff') format('woff'),
		url('../../fonts/lineto-akkurat-pro-lightitalic.ttf') format('truetype'),
		url('../../fonts/lineto-akkurat-pro-lightitalic.svg#AkkuratProLightItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}